mobirc

Errors

mobirc-4.04 has the following 4 errors.

CategoryError
consistent_version0.04,4.04
manifest_matches_distCannot find MANIFEST in dist.
missing_build_prereqsFile-Find-Rule,HTTP-Message,Test-Deep,Text-SimpleTable
missing_prereqsDateTime,DateTime-Format-HTTP,GTop,HTML-Selector-XPath,HTML-TreeBuilder-XPath,Module-Reload